Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Dec 2021 23:54:24 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Do you have still that item in your stock, at same price? </div>
<div dir="auto">
<br>
</div>
<div dir="auto">If you have then arrange any pickup. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">I need to speak with the concern person. Give me a call on same no. I am tired off sending emails. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">You people don't respond on time. You people took almost a month to arrange the pick up and definitely you don't have item in your stock. Then who is responsible?? I want same item at same price..
<b>JUST ARRANGE IT ASAP.</b> I order 2 more items today and this is my last order from BabyShop, from now I will prefer to shop from Amazon, FirstCry, MumzWorld and momstore etc. I am not gonna order any single item from BabyShop. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">You people really disappointed me. </div>
<div dir="auto">
<br>
</div>
<div id="id-df5c0fa2-c0dd-4e25-957c-ae6a78337aa3" class="ms-outlook-mobile-reference-message" dir="auto">
<div style="font-family: sans-serif; font-size: 10.2pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, December 20, 2021, 3:39 AM<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re: [#3402263] - need escalation<br>

<br>
</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Asma,</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you:
 (+971585018384). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div>
<br>
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3402263